body {
    font-family: Arimo, sans-serif;
}
.contanier {
    margin: 0 auto;
    width: 1192px ;  
    background-color: #3A4965;
    padding: 22px 29px 32px 22px;
    box-sizing: border-box;
}
.table{
    text-transform: uppercase;
    background-color: #FAFAFA;
    width: 1143px;
    height: 684px;
    text-align: center;
    color: #484848;
}
.services {
    width: 310px;
    font-size: 16px;
    line-height: 16px;
}
img{
    margin-right: 5px;
}
.big-number {
    font-size: 60px;
    line-height: 28px;
    font-weight: bold;
}
.small-number {
    font-size: 24px;
    font-weight: bold;
}
td,th {
    border-right: 2px solid #D7D7D7;
    box-sizing: border-box;
    width: 280px;
    height: 70px;
    font-size: 16px;
    line-height: 28px;
}
th {
    font-weight: bold;

}
tbody tr:nth-child(2n+1) {
    background-color: #F2F2F2;
}
tbody tr:nth-child(2n) {
    background-color: #E3E3E3;
}
tfoot td {
    height: 110px;
}
.tariff-price {
    height: 85px;
}
.big-letters {
    font-weight: bold;
    font-size: 30px;
    line-height: 28px;
}
.tariff-name {
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    border: none;
}
th:nth-child(2) {
    background-color: #89C331;
}
th:nth-child(3) {
    background-color: #F04A56;
    font-size: 30px;
}
th:nth-child(4){
background-color: #20807C;
}
button{
    width: 195px;
    height: 50px;
    border: none;
    border-radius: 5px;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-top:14px;
}
.btn-contact{
    border-bottom: 9px solid #404040;
    background-color: #484848;
}
.btn-standard {
    background-color: #89C331;
    border-bottom: 9px solid #79B027;
}
.btn-ultimate {
    background-color:#F04A56 ;
    border-bottom: 9px solid #DF3A46;
}
.btn-premium {
    background-color: #20807C;
    border-bottom: 9px solid #16736F;
}
.per-month{
    position: relative;
    right: 20px;
}
